@charset "UTF-8";
/* CSS Document */

 
    .menuparent {
        font-size: 1em;
		font-family: source-sans-pro;
        margin: 20 10 48px;
        text-align: center;
        text-transform:uppercase;
    }

     .menu10, .menu1 {
        list-style-type: none;
        padding:10;
    }

    .menu1{
        display: flex;
        flex-wrap: wrap;
        justify-content:space-between
    }

    .menu4 {
		font-family: source-sans-pro;
        font-weight: bold;
        margin: 0;
        padding: 24px 15px;
        text-align:center
    }

    .menu2 {
        flex-basis: 100%;
        margin-bottom:30px
    }

    .menu3 {
        font-weight: bold;
        margin-bottom:15px
    }

    .menu5 {
        margin-bottom:15px
    }

    @media (min-width: 640px) {
        .menu2 {
            flex-basis:48%
        }
    }

    @media (min-width: 992px) {
        .menu2 {
            flex-basis: 32%;
            max-width:300px
        }
    }
